.git/
monitoring/
node_modules/
screenshots/
test/
build/reports/
dist/
vagrant/
logs/
Trash/
Dockerfile
Notes.md
.npmrc

# Pattern is *not covered* by node_modules/ above no matter what IntelliJ says!
frontend/node_modules/
frontend/dist/
